/* SVN Gotham */
@font-face {
    font-family: "SVN-Gotham";
    src: url("../fonts/SVN-Gotham Thin.otf") format("opentype");
    font-style: normal;
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: "SVN-Gotham";
    src: url("../fonts/SVN-Gotham Thin Italic.otf") format("opentype");
    font-style: italic;
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: "SVN-Gotham";
    src: url("../fonts/SVN-Gotham XLight.otf") format("opentype");
    font-style: normal;
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: "SVN-Gotham";
    src: url("../fonts/SVN-Gotham XLight Italic.otf") format("opentype");
    font-style: italic;
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: "SVN-Gotham";
    src: url("../fonts/SVN-Gotham Light.otf") format("opentype"),
         url("../fonts/SVN-Gotham Light.ttf") format("truetype");
    font-style: normal;
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: "SVN-Gotham";
    src: url("../fonts/SVN-Gotham Light Italic.otf") format("opentype");
    font-style: italic;
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: "SVN-Gotham";
    src: url("../fonts/SVN-Gotham Book.otf") format("opentype");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "SVN-Gotham";
    src: url("../fonts/SVN-Gotham Book Italic.otf") format("opentype");
    font-style: italic;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "SVN-Gotham";
    src: url("../fonts/SVN-Gotham Regular.otf") format("opentype");
    font-style: normal;
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: "SVN-Gotham";
    src: url("../fonts/SVN-Gotham Italic.otf") format("opentype");
    font-style: italic;
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: "SVN-Gotham";
    src: url("../fonts/SVN-Gotham Bold.otf") format("opentype"),
         url("../fonts/SVN-Gotham Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: "SVN-Gotham";
    src: url("../fonts/SVN-Gotham Bold Italic.otf") format("opentype");
    font-style: italic;
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: "SVN-Gotham";
    src: url("../fonts/SVN-Gotham Black.otf") format("opentype");
    font-style: normal;
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: "SVN-Gotham";
    src: url("../fonts/SVN-Gotham Black Italic.otf") format("opentype");
    font-style: italic;
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: "SVN-Gotham";
    src: url("../fonts/SVN-Gotham Ultra.otf") format("opentype");
    font-style: normal;
    font-weight: 950;
    font-display: swap;
}

@font-face {
    font-family: "SVN-Gotham";
    src: url("../fonts/SVN-Gotham Ultra Italic.otf") format("opentype");
    font-style: italic;
    font-weight: 950;
    font-display: swap;
}

/* UTM Avo */
@font-face {
    font-family: "UTM Avo";
    src: url("../fonts/UTM Avo.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "UTM Avo";
    src: url("../fonts/UTM AvoItalic.ttf") format("truetype");
    font-style: italic;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "UTM Avo";
    src: url("../fonts/UTM AvoBold.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: "UTM Avo";
    src: url("../fonts/UTM AvoBold_Italic.ttf") format("truetype");
    font-style: italic;
    font-weight: 700;
    font-display: swap;
}

:root {
    --font-svn-gotham: "SVN-Gotham", sans-serif;
    --font-utm-avo: "UTM Avo", sans-serif;
}
